Subject: Seeds Tomato/e
From: [email-masked] (Jim Dixon)
Date: 13 Jul 94 03:08:42 GMT
Newsgroups: alt.sustainable.agriculture

Hi ya Cissy!

Long time.  Been up ro my alligators in asses cause someone drained the swamp
and I got thirsty.  Remeber those seeds you sent 2 years ago? I never got them
in last year, but took careful aim and get them planted this year.
They were tomato/e seeds of various types. Compared to others, they are not
doing so well. Maybe because I pampered them. They _will_ produce, I can see
that now. Just off to a slow start which means tomatoes later than the others.
They are only about a foot high compared to other types that are over 2'.  I'm
sure they'll do just fine.

You did ask me to let you know how they do...I'll keep you posted at tasting
time :)
                     Jim